import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for DeliveryServiceValue
void main() {
  final instance = DeliveryServiceValueBuilder();
  // TODO add properties to the builder and call build()

  group(DeliveryServiceValue, () {
    // bool boolValue
    test('to test the property `boolValue`', () async {
      // TODO
    });

    // String deliveryId
    test('to test the property `deliveryId`', () async {
      // TODO
    });

    // int numericValue
    test('to test the property `numericValue`', () async {
      // TODO
    });

    // String serviceId
    test('to test the property `serviceId`', () async {
      // TODO
    });

  });
}
